local fn = _gn(0xef7c6538)
--- A getter for [SET_VEHICLE_DENSITY_MULTIPLIER_THIS_FRAME](#\_0x245A6883D966D537).
-- @return Returns vehicle density multiplier value.
function Global.GetVehicleDensityMultiplier()
	return _in2(fn, _rf)
end
